Windows 7 64-bit

Comments & issues
typeleven

Windows 7 64-bit

Postby typeleven » Tue Sep 14, 2010 4:28 pm

Im trying to install my 8/8/8 on my windows 7 64 box but the installer is giving the following error.

The installer has encountered an unexpected error installing this package. This may indicate a problem with this package. The error code is 2908.

and then another window pops up saying....

An error occurred during the installation of assembly 'Policy.2.1.Phidget21.NET,Version="2.1.3867.19287",Culture="neutral",PublicKeyToken="C2B1F2A3594BCE52",ProcessorArchitecture="MSIL"'. Please refer to Help and Support for more information.

Ive downloaded the drivers twice.

User avatar
Patrick
Lead Developer
Posts: 3067
Joined: Mon Jun 20, 2005 8:46 am
Location: Canada
Contact:

Re: Windows 7 64-bit

Postby Patrick » Tue Sep 14, 2010 4:56 pm

Sounds like a .NET error. What version on .NET do you have installed? Did you have to install .NET yourself? I would try re-installing .NET. For Phidgets we require .NET 2 or higher. .NET 3.5 is ok - .NET 4.0 seems to have some issues. You can have multiple versions installed at once so it's ok.

-Patrick

Lyndon
Fresh meat
Posts: 1
Joined: Thu Nov 04, 2010 10:15 am
Contact:

Re: Windows 7 64-bit

Postby Lyndon » Fri Nov 05, 2010 9:20 am

I have Windows 7 64-bit as well.

My Phidget Control Panel works fine and has no trouble.

If I try to use any of the sample codes in Windows Studio 10, I have no such luck. No servo attached it says for example in VB .net and Visual C++ and Java samples.


Return to “General”

Who is online

Users browsing this forum: fbarraza28 and 1 guest